<?php
/**
* The template for displaying archive pages
* If you'd like to further customize these archive views
*/
?>
<?php get_header(); 
$value = get_post_meta( $post->ID, 'th_sidebar_dyn', true );
?>
<div class="blog-top">
<?php  
 $thumbnail_src = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ),'size' );
 ?>
<div class="blog-image hd-img" data-center="background-position: 50% 0px;" data-top-bottom="background-position: 50% -100px;" style=" background-image: url(<?php echo $thumbnail_src[0]; ?>);">
<div class="full-fs-caption">
      <div class="caption-container">
      <h1 class="title overtext">
                <?php
					if ( is_day() ) :
						printf( __( '<a href="#">Daily Archives : %s</h1>', 'portfoliolite' ), get_the_date() );
					elseif ( is_month() ) :
						printf( __( '<a href="#">Monthly Archives : %s</h1>', 'portfoliolite' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'portfoliolite' ) ) );
					elseif ( is_year() ) :
						printf( __( '<a href="#">Yearly Archives : %s</h1>', 'portfoliolite' ), get_the_date( _x( 'Y', 'yearly archives date format', 'portfoliolite' ) ) );
					elseif(is_author()):
						printf( __( '<a href="#">Author Archives : %s</h1>', 'portfoliolite' ),  get_the_author() );
					else :
					 printf( __( '<a href="#">Category Archives : %s</h1>', 'portfoliolite' ), single_cat_title( '', false ) );
					endif;
				?>
      </h1>
      </div>
</div>

</div>
</div>
<div class="clearfix"></div>
<div id="page">
<div class="content-wrapper">
<div class="content">
<div class="blog-content">
<ul class="load_post standard-layout">
<?php get_template_part('loop', 'blog'); ?>   
</ul>
</div>
</div>   
</div> 
 <div class="sidebar-wrapper">
<?php get_sidebar(); ?>
</div>
</div>
<?php get_footer(); ?>